<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-base:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4fd4990c5ee053d02d50838016e5061f/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4fd4990c5ee053d02d50838016e5061f/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>